<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal">
        <EditText
            style="@style/EditTextStyle"
            android:id="@+id/et_order_no"
            android:hint="@string/hint_please_scan_no"
            android:text=""/>
        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_order_no_clear"/>

    </LinearLayout>


    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:background="@null"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:hint="显示操作指令"
            android:gravity="center_vertical"
            android:textColor="@color/md_red_500"
            android:textSize="@dimen/t14" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_next_action"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_4"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone"
        android:padding="10dp">
        <TextView
            style="@style/fontSize"
            android:id="@+id/btn_confirm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_orange_item"
            android:gravity="center"
            android:text="下一步"
            android:padding="10dp"
            android:textColor="@color/white"
            android:visibility="visible" />
    </LinearLayout>

    <include layout="@layout/item_float_image" />

</LinearLayout>